import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BookservicePage } from './bookservice.page';

describe('BookservicePage', () => {
  let component: BookservicePage;
  let fixture: ComponentFixture<BookservicePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BookservicePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BookservicePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
